.container{
	width:728px;
	height:90px;
}

body{
	width:728px;
	height:90px;
	margin:0;
	background-color:#333;
}

button:hover,button:active{
	color:#FAF000;
}

button:active{
	font-size:11px;
}

.label{
	position:absolute;
	margin-left:10px;
	top:35px;
}

body{
	margin:0;
}

#ad{
	display:block;
	overflow:hidden;
	width:728px;
	height:90px;
	-moz-user-select:-moz-none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

#banner{
	position:absolute;
	display:block;
	width:728px;
	height:90px;
	background-position:0 0;
	background-repeat:no-repeat;
	overflow:hidden;
}

.button{
	position:absolute;
	width:728px;
	height:90px;
	top:0;
	left:0;
	z-index:26;
	cursor:pointer;
}

.cta{
	position:absolute;	
	width:728px;
	height:90px;
	background-image:url(../images/cta.png);
	left:0;
	top:-5px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:31;
	cursor:pointer;
	opacity:0;
}


.cta:hover{
	position:absolute;	
	width:728px;
	height:90px;
	background-image:url(../images/ctaHover.png);
	left:0;
	top:0;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:32;
	cursor:pointer;
}

.background{
	position:absolute;
	opacity:0;
	width:728px;
	height:90px;
	background-image:url(../images/background.jpg);
	left:0;
	top:0;
	background-size:100%;
	background-repeat:no-repeat;
	overflow:hidden;
	z-index:13;
}

.logo{
	position:absolute;
	width:67px;
	height:90px;
	background-image:url(../images/origin_logo.jpg);
	right:0;
	top:0;
	background-size:100%;
	background-repeat:no-repeat;
	overflow:hidden;
	z-index:25;
}

.copyOne{
	position:absolute;	
	width:728px;
height:90px;
background-image:url(../images/copyOne.png);
	left:0;
	top:20px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:11;
	opacity:0;
}

.copyTwo{
	position:absolute;	
	width:728px;
height:90px;
background-image:url(../images/copyTwo.png);
	left:0;
	top:-5px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:14;
	opacity:0;
}
.copyThree{
	position:absolute;	
	width:728px;
height:90px;
	background-image:url(../images/copyThree.png);
	left:0;
	top:-5px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:14;
	opacity:0;
}
.roller{
	position:absolute;
	width:258px;
	height:85px;
	background-image:url(../images/roller.png);
	right:558px;
	top:-70px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:13;
	
}
.tape{
	position:absolute;
	width:0;
	height:90px;
	background:url('../images/tape.png') right top no-repeat;
	right:0;
	z-index:12;

}
.top{
	position:absolute;
	width:728px;
	height:45px;
	background-image:url(../images/top.jpg);
	left:0;
	top:-45px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:11;
}
.bottom{
	position:absolute;
	width:728px;
	height:45px;
	background-image:url(../images/bottom.jpg);
	left:0;
	top:90px;
	background-size:100%;
	background-repeat:no-repeat;
	z-index:11;
}